<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/activity_daftar"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.example.user.menubb.Daftar"
   >

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="100sp"
        android:background="@color/colorPrimaryDark"
        ></RelativeLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="60sp"
        android:layout_alignParentBottom="true"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        android:background="@color/colorPrimaryDark"
        android:id="@+id/relativeLayout"></RelativeLayout>

    <ImageView
        android:layout_width="130sp"
        android:layout_height="130sp"
        android:src="@drawable/aa"
        android:layout_marginTop="36dp"
        android:id="@+id/imageView"
        android:layout_alignParentTop="true"
        android:layout_centerHorizontal="true" />

    <LinearLayout
        android:id="@+id/email"
        android:layout_marginTop="16dp"
        android:gravity="center"
        android:layout_below="@+id/e2"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <TextView
            android:layout_marginBottom="16dp"
            android:textSize="20sp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Jenis Kelamin : "/>
        <RadioGroup
            android:orientation="horizontal"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content">

            <RadioButton
                android:id="@+id/rb_laki"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Laki-Laki"/>
            <RadioButton
                android:id="@+id/rb_pr"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Perempuan"/>
        </RadioGroup>

    </LinearLayout>

    <Button
        android:layout_width="250sp"
        android:layout_height="70sp"
        android:text="Daftar"
        android:textSize="30sp"
        android:onClick="Daftar"
        android:id="@+id/button3"
        android:layout_below="@+id/email"
        android:layout_alignLeft="@+id/e2"
        android:layout_alignStart="@+id/e2"
        android:layout_marginTop="30dp" />

    <EditText
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:id="@+id/e"
        android:textSize="20sp"
        android:hint="Masukkan Username Anda"
        android:layout_marginTop="18dp"
        android:layout_below="@+id/imageView"
        android:layout_alignRight="@+id/button3"
        android:layout_alignEnd="@+id/button3" />

    <EditText
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:hint="Masukkan Password Anda"
        android:textSize="20sp"
        android:id="@+id/e2"
        android:layout_centerVertical="true"
        android:layout_alignParentRight="true"
        android:layout_alignParentEnd="true"
        android:layout_marginRight="57dp"
        android:layout_marginEnd="57dp" />
</RelativeLayout>
